<div nz-row nzJustify="space-between" class="layout">
  <div nz-col nzMd="24" nzSm="24" nzLg="20" nzXs="24" nzXl="14" style="text-align: center;">
    <h1 class="title-home">New Horizon Arise</h1>
    <h2 class="subtitle-home">The true experience in Geopolitical Strategy</h2>

    <div nz-row nzJustify="center">
      <div nz-col nzMd="20" nzSm="20" nzXs="24" nzLg="16" nzXl="14" class="fast-login">
        <nz-alert *ngIf="referral" style="text-align: center; margin-bottom: 10px" nzType="warning"
          nzDescription="You have been invited by {{ referral.name }}">
        </nz-alert>

        <nz-tabset class="tabs-landing" nzType="card">
          <nz-tab nzTitle="Login">
            <app-login></app-login>
          </nz-tab>
          <nz-tab nzTitle="Register" *ngIf="gameVersion !== 'Pi'">
            <app-register></app-register>
          </nz-tab>
        </nz-tabset>
      </div>
    </div>

  </div>
</div>
<app-about-game></app-about-game>
<app-news></app-news>
<app-statistics></app-statistics>
